* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/* body {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-family: "Afacad Flux", sans-serif;
    font-optical-sizing: auto;
    font-weight: 100;
    font-style: normal;
} */

/* .navbar {
    background-color: black;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.logo {
    margin-top: 20px;
    margin-bottom: 20px;
}

img {
    width: 150px;
    height: auto;
} */

/* Header */
.navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #000000;
    padding: 0px 20px;
    height: 110px;
}

.navbar .logo {
    color: white;
    text-decoration: none;
}

.navbar-buttons {
    display: flex;
    gap: 15px;
}

.logo img {
    max-width: 200px;
    max-height: 130px;
    margin-left: 20px;
}

.btn-ingresar {
    background-color: red;
    border: 1px solid white;
    color: white;
    padding: 10px 20px;
    border-radius: 15px;
    font-size: 16px;
    font-weight: bold;
    cursor: pointer;
}

.btn-ingresar:hover {
    background-color: white;
    color: black;
    border-color: black;
}

.btn-registrate {
    background-color: red;
    border: 1px solid white;
    color: white;
    padding: 10px 20px;
    border-radius: 15px;
    font-size: 16px;
    font-weight: bold;
    cursor: pointer;
}

.btn-registrate:hover {
    background-color: #ffffff;
    color: #000000;
    border-color: black;
}

.h1-condiciones {
    font-size: 25px;
    font-weight: bold;
    text-align: center;
}

p {
    font-size: 18px;
    text-align: justify;
}

h5 {
    font-size: 20px;
    font-weight: bold;
}


.condiciones-uso {
    padding: 40px;
    text-align: justify;
}

/* Diseño de los botones que se utilizan para abrir y cerrar el panel de acordeón.  */
.accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    text-align: justify;
    border: none;
    outline: none;
    transition: 0.4s;
}

/* Se puede agregar un color de fondo al botón si se hace clic en él (agregar la clase .active con JS) y cuando mueva el mouse sobre él (pase el cursor) */
.active,
.accordion:hover {
    background-color: #ff5757;
}

/*  El estilo del panel de acordeón está oculto por defecto */
.panel {
    padding: 0 18px;
    background-color: white;
    display: none;
    overflow: hidden;
    margin: 20px;
}

.accordion:after {
    content: '\02795';
    /* Carácter Unicode para el signo "más" (+) */
    font-size: 13px;
    color: #777;
    float: right;
    margin-left: 5px;
}

.active:after {
    content: "\2796";
    /* Carácter Unicode para el signo "menos" (-) */
}

/* footer {
    background-color: black;
    text-align: center;
    margin-top: 20px;
    width: 100%;
    height: 100px;
    font-size: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.footer-logo {
    color: #f30505;
    text-align: center;
    font-weight: bold;
    font-size: 24px;
}

.legal {
    color: white;
    font-size: 24px;
} */

/* Footer */
footer {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    background-color: rgb(0, 0, 0);
    padding: 10px;
    color: white;
    
}

h2 {
    font-weight: bold;
}

.footer-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    height: auto;
}

.footer-logo h2 {
    margin: 0;
    font-size: 24px;
    color: #f30505;
}

.footer-links {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 15px;
    margin: 10px 0;
}

.footer-link {
    color: white;
    font-weight: bolder;
    text-decoration: none;
    transition: color 0.3s;
}

.footer-link:hover {
    color: #ff0000;
}

.footer-social {
    display: flex;
    gap: 50px;
    margin: 10px 0;
}
